<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tc/onlinemanual/000408" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Parent business partner</Title>
		<Keyword><Level1>Parent business partner</Level1>
		</Keyword>
		<Keyword><Level1>Business partner</Level1>
			<Level2>Parent</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph>The parent business partner links the various business-partners with different roles in a distributed business partner organization.</Paragraph>
		<Paragraph>If you define branches of one company as different business partners, the business partners must all have the same parent business partner.</Paragraph>
		<List><ListIntro>To process a sales order from a sold-to business partner, send an invoice to an invoice-to business partner, and to register the receipt of an invoice amount from a pay-by business partner, one of the following must be true:</ListIntro>
			<ListItem>The business-partner roles mentioned have the same parent business partner.</ListItem>
			<ListItem>The sold-to business partner is the parent of the invoice-to business partner and of the pay-by business partner.</ListItem>
			<ListItem>The sold-to business partner is the parent or child of the invoice-to business partner and the invoice-to business partner is the parent or child of the pay-by business partner.</ListItem>
		</List>
		<Paragraph>The ship-to business partner does not need to be related to the sold-to business partner by means of a parent business partner.</Paragraph>
		<Paragraph>The same rules apply to the combination of buy-from, ship-from, invoice-from, and pay-to business partners.</Paragraph>
		<Paragraph>You can select the parent business partner in the <GUIRef href="/baanerp/tc/com/tccom4100s000" role="session">Business Partners (tccom4100s000)</GUIRef> session. If you leave the <GUIRef href="/baanerp/tc/com/tccom4100s000#tccom100.prbp" role="formfield">Parent</GUIRef> field empty, the business partner is considered to be its own parent.</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>Related topics</SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000082" role="manual">Business partners</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
